
html{overflow-x: hidden;}
body {height: 100vh;overflow: hidden;position: relative;margin: 0;color: #fff;background-color: #A9B7B8;}
body::after {content: '';position: absolute;width: 100%;top: 0;right: 0;bottom: 0;left: 0;height: 100%;background: rgba(0, 0, 0, 0);z-index: -1;}
.cajaTotoaba{overflow: hidden;}

img.imgTotoaba {position: absolute;right: -4%;top: 50%;transform: translate(50%, -50%);}

img.logoSantomar{position: absolute;width: 300px;bottom: 20px;left: 50%;transform: translateX(-50%);}
.modal-dialog {height: 100%;display: flex;align-items: center;}
.altura100{height: 100%;display: flex;align-items: center;justify-content: center;}
.cajaFormulario{padding: 30px;background: #fff;border-radius: 10px;color: #000;text-align: center;}
.cajaFormulario h1{}
.cajaFormulario h3{}
.infoForm span{font-weight: 500;font-style: oblique;}
.infoForm span b{color: red;}
.cajaFormulario form{}
.cajaFormulario form label{}
.cajaFormulario form input{}
.cajaFormulario form button{background-color: #002748 !important;border-color: #002748 !important;padding: 10px 30px;transition: .5s all ease;}
.cajaFormulario form button:hover{background-color: #03345e !important;border-color: #03345e !important;}

.table th{text-align: left !important;}
.table td{text-align: left !important;}

.colorBlanco{margin-top: 5px;}
.colorBlanco b{font-style: italic;}

.btn.disabled, .btn:disabled{cursor: not-allowed;}


span#errorMsg {border: 1px solid red;padding: 2px;display: none;margin-top: 5px;}



@media(max-width:1440px) {
img.imgTotoaba {right: -25%;top: 50%;transform: translate(50%, -50%);}
}



@media(max-width:1360px) {
img.imgTotoaba {right: -30%;top: 50%;transform: translate(50%, -50%);}
}


@media(max-width:1280px) {
img.imgTotoaba {right: -25%;top: 50%;transform: translate(50%, -50%);width: 2300px;}
}


@media(max-width:1199px) {
img.imgTotoaba {right: -25%;top: 50%;transform: translate(50%, -50%);width: 1800px;}
}


@media(max-width:1024px) {
img.imgTotoaba {right: -25%;top: 50%;transform: translate(50%, -50%);}
}



@media(max-width:991px) {
.cajaFormulario h1{font-size: 30px;}	
.cajaFormulario h3{font-size: 22px;}
img.imgTotoaba {right: 46%;top: 10px;transform: translate(50%, 0%);max-width: 100%;}
label.esconderMovil{display: none;}
}




@media(max-width:850px) {
img.imgTotoaba {right: -15%;top: 2%;transform: translate(50%, 0%);max-width: inherit;width: 250%;}
img.logoSantomar{bottom: 13%;width: 250px;}
}



